D4Science Infrastructure - Task #7654

Task # 4414 (Closed): New server for the Broker Service

Configure logrotate for Literature Broker Service
Mar 23, 2017 09:41 AM - Michele Artini

Status: Closed Start date: Mar 23, 2017
Priority: Normal Due date:

Assignee: _InfraScience Systems Engineer % Done: 100%
Category: Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Development

Description

Can you configure logrotate on file /var/log/lbs.log in broker1-dev-dnet.d4science.org?

History

#1 - Apr 03, 2017 02:55 PM - Pasquale Pagano

- Tracker changed from Support to Task

#2 - Apr 03, 2017 02:56 PM - Pasquale Pagano

- Assignee changed from Andrea Dell'’Amico to _InfraScience Systems Engineer

#3 - Apr 11,2017 07:42 PM - Andrea Dell'Amico
- Parent task set to #4414

#4 - Apr 11,2017 08:06 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#5 - Apr 11, 2017 08:08 PM - Andrea Dell'Amico
- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Done. It should be better to have the log file under its own directory, because as the service runs as an unprivileged user it can't create the log file
under /var/log directly.
It's working right now because the ownership was manually set.

#6 - Apr 12, 2017 03:17 PM - Andrea Dell'’Amico
- Status changed from Feedback to Closed
